'updown buddy
' 检索当前的合作者窗口的句柄。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
Function FF_UpDown_GetBuddy (ByVal hUDM As HWND) As Long

         Function = SendMessage(hUDM, UDM_GETBUDDY, 0, 0)

End Function

